VME BPM - Task #10884

ACNET devices for digitizer settings

11/08/2015 12:06 PM - John Diamond

Status: Closed Start date: 11/08/2015
Priority: Normal Due date:
Assignee: John Diamond % Done: 100%
Category: Estimated time: 8.00 hours
Target version: Spent time: 3.00 hours
Description
ACNET devices for controlling the following registers on the digitizer:
¢ NCO Frequency
e CIC Gain
¢ FIR 1 Gain
¢ FIR 2 Gain
History
#1 - 11/09/2015 09:08 AM - John Diamond
Created the following devices on TG9:
Devices Node Digitizer Base Description
S:TG9CGO sbpmt9 0x2000 CIC Gain
S:TG9CGH1 sbpmt9 0x3000 CIC Gain
S:TG9CG2 sbpmt9 0x4000 CIC Gain
S:TG91G0O sbpmt9 0x2000 FIR 1 Gain
S:TG91G1 sbpmt9 0x3000 FIR 1 Gain
S:TG91G2 sbpmt9 0x4000 FIR 1 Gain
S:TG91GO sbpmt9 0x2000 FIR 2 Gain
S:TG91G1 sbpmt9 0x3000 FIR 2 Gain
S:TG91G2 sbpmt9 0x4000 FIR 2 Gain
S:TGONFO sbpmt9 0x2000 NCO Frequency
S:TGONF1 sbpmt9 0x3000 NCO Frequency
S:TGONF2 sbpmt9 0x4000 NCO Frequency

And added the devices to S49 -> TG9 -> Misc tab -> Sub page 1

#2 - 11/09/2015 09:08 AM - John Diamond
- Status changed from Accepted to Closed

- % Done changed from 0 to 100
